---
  # T226677 - fix apt configuration on all systems
  # Adjusts the /etc/apt/conf.d/90perfact-custom to perfact default
  #
  # This playbook was indented to run once on every host in April 2022


  - hosts: all:!froneri*:!pfpve0*
    gather_facts: yes
    become: yes
    roles:
      # hint: apt_conf is limited to Ubuntu >= 16
      - T226677_apt_conf

